{
  "name": "pybr2023-sem-janelas-quebradas",
  "private": true,
  "scripts": {
    "build": "slidev build",
    "dev": "slidev --open",
    "export": "slidev export"
  },
  "dependencies": {
    "@slidev/cli": "^0.43.15",
    "@slidev/theme-default": "latest",
    "@slidev/theme-seriph": "latest",
    "create-slidev": "^51.6.2",
    "slidev-theme-vuetiful": "^0.3.1"
  },
  "devDependencies": {
    "playwright-chromium": "^1.52.0"
  }
}
